<Project Sdk="Microsoft.NET.Sdk">


    <ItemGroup>
        <PackageReference Include="IP2Region.Net" Version="2.0.2" />
        <PackageReference Include="UAParser" Version="3.1.47" />
        <PackageReference Include="Magicodes.IE.Excel" Version="2.7.5.1" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\SafeCampus.Plugin\SafeCampus.Plugin.Aop\SafeCampus.Plugin.Aop.csproj" />
        <ProjectReference Include="..\SafeCampus.SqlSugar\SafeCampus.SqlSugar.csproj" />
    </ItemGroup>

    <ItemGroup>
        <None Update="SeedData\Json\WarnGroup.json">
          <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="System.Development.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="System.Production.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="SeedData\Json\seed_sys_config.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="SeedData\Json\seed_sys_dict.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="SeedData\Json\seed_sys_org.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="SeedData\Json\seed_sys_position.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="SeedData\Json\seed_sys_relation.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="SeedData\Json\seed_sys_resource.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="SeedData\Json\seed_sys_role.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="SeedData\Json\seed_sys_user.json">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
    </ItemGroup>


    <ItemGroup>
        <Folder Include="Services\LogAudit\" />
    </ItemGroup>

</Project>
